Forge Component upload error ("...not from previous version")

When trying to upload a new version of a forge component (Google Distance Matrix API), I get the following error:

The code you uploaded is not generated from the previous component version.

I am uploading the .oap file and it only contains a few small changes I made from the previous version I uploaded.

Please assist?

Hi Hanno, 

we are now investigating what is going on - I will keep you post it.

Vera

Thank you, Vera

Any updates on this issue?